%YAML 1.1
---
  holiday:
    locale: fr-BE
    region:
    date: 2022-01-01
    description: Nouvel An
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-04-17
    description: Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-04-18
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-05-01
    description: Fête du Travail
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-05-26
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-06-05
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-06-06
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-07-21
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-11-11
    description: Jour de l'armistice
    type: NF
    notes:
  holiday:
    locale: fr-BE
    region:
    date: 2022-12-25
    description: Noël
    type: NRF
    notes:
...
